<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="bd1e0fd1-b314-4336-992c-25467a71c30eMusicUserIsBrandProfile" value="0" />
    <int name="bd1e0fd1-b314-4336-992c-25467a71c30e1" value="0" />
    <set name="bd1e0fd1-b314-4336-992c-25467a71c30eMusicBusinessProfileIds" />
</map>
